---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:39:52Z"
    labels:
      olm.service-spec-hash: 7b54949b85
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"010c2152-3588-4b34-ac28-5393fee2c495"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":50051,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:olm.catalogSource: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T10:39:52Z"
    name: certified-operators
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: certified-operators
      uid: 010c2152-3588-4b34-ac28-5393fee2c495
    resourceVersion: "9305"
    selfLink: /api/v1/namespaces/openshift-marketplace/services/certified-operators
    uid: dc61e162-5012-403f-8da5-21fd45e4ec2b
  spec:
    clusterIP: 172.30.175.14
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
      targetPort: 50051
    selector:
      olm.catalogSource: certified-operators
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:39:52Z"
    labels:
      olm.service-spec-hash: 78cd454589
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"7515320a-050e-4e99-b385-76f7ecc216dc"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":50051,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:olm.catalogSource: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T10:39:52Z"
    name: community-operators
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: community-operators
      uid: 7515320a-050e-4e99-b385-76f7ecc216dc
    resourceVersion: "9311"
    selfLink: /api/v1/namespaces/openshift-marketplace/services/community-operators
    uid: 9ea0ec52-fc50-4088-81f2-8114063a6f4c
  spec:
    clusterIP: 172.30.95.135
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
      targetPort: 50051
    selector:
      olm.catalogSource: community-operators
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: marketplace-operator-metrics
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
    creationTimestamp: "2022-03-08T10:14:00Z"
    labels:
      name: marketplace-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:name: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":8081,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
            k:{"port":8383,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:name: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:00Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:39:24Z"
    name: marketplace-operator-metrics
    namespace: openshift-marketplace
    resourceVersion: "8481"
    selfLink: /api/v1/namespaces/openshift-marketplace/services/marketplace-operator-metrics
    uid: ae56538e-5b75-40eb-a5ad-e61e9abc2952
  spec:
    clusterIP: 172.30.115.34
    ports:
    - name: metrics
      port: 8383
      protocol: TCP
      targetPort: 8383
    - name: https-metrics
      port: 8081
      protocol: TCP
      targetPort: 8081
    selector:
      name: marketplace-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    labels:
      olm.service-spec-hash: 5cdf7cd58
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"df07df17-0783-4581-b18b-29804d5b46c5"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":50051,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:olm.catalogSource: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T10:39:53Z"
    name: redhat-marketplace
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: redhat-marketplace
      uid: df07df17-0783-4581-b18b-29804d5b46c5
    resourceVersion: "9387"
    selfLink: /api/v1/namespaces/openshift-marketplace/services/redhat-marketplace
    uid: de2667be-c2f2-4178-bac6-84e65c325565
  spec:
    clusterIP: 172.30.114.96
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
      targetPort: 50051
    selector:
      olm.catalogSource: redhat-marketplace
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:39:53Z"
    labels:
      olm.service-spec-hash: b74c4648d
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:olm.service-spec-hash: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"3db2cf88-5565-41bf-aaa0-53ae0e162b74"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":50051,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:olm.catalogSource: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T10:39:53Z"
    name: redhat-operators
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: CatalogSource
      name: redhat-operators
      uid: 3db2cf88-5565-41bf-aaa0-53ae0e162b74
    resourceVersion: "9432"
    selfLink: /api/v1/namespaces/openshift-marketplace/services/redhat-operators
    uid: e379a720-b6fd-44bd-b7dd-6a4f06ab5b56
  spec:
    clusterIP: 172.30.53.193
    ports:
    - name: grpc
      port: 50051
      protocol: TCP
      targetPort: 50051
    selector:
      olm.catalogSource: redhat-operators
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "83007"
  selfLink: /api/v1/namespaces/openshift-marketplace/services
